<?php
// created: 2022-12-13 04:47:04
$mod_strings = array (
  'LBL_TEAM' => 'Meeskonnad',
  'LBL_TEAMS' => 'Meeskonnad',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'Määratud kasutaja Id',
  'LBL_ASSIGNED_TO_NAME' => 'Assigned to',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Sisestamiskuupäev',
  'LBL_DATE_MODIFIED' => 'Date Modified',
  'LBL_MODIFIED' => 'Muutja',
  'LBL_MODIFIED_ID' => 'Modified By Id',
  'LBL_MODIFIED_NAME' => 'Muutja nime järgi',
  'LBL_CREATED' => 'Created By',
  'LBL_CREATED_ID' => 'Created By Id',
  'LBL_DOC_OWNER' => 'Document Onwer',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Kirjeldus',
  'LBL_DELETED' => 'Deleted',
  'LBL_NAME' => 'Nimi',
  'LBL_CREATED_USER' => 'Looja',
  'LBL_MODIFIED_USER' => 'Muutja',
  'LBL_LIST_NAME' => 'Nimi',
  'LBL_EDIT_BUTTON' => 'Redigeeri',
  'LBL_REMOVE' => 'Eemalda',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Muutja nime järgi',
  'LBL_MODULE_NAME' => 'Quote Documents',
  'LBL_MODULE_TITLE' => 'Quote Documents',
  'LNK_NEW_DOCUMENT' => 'Loo dokument',
  'LNK_DOCUMENT_LIST' => 'Dokumentide loend',
  'LBL_SEARCH_FORM_TITLE' => 'Search Quote Document',
  'LBL_DOCUMENT_ID' => 'Dokumendi ID',
  'LBL_ASSIGNED_TO' => 'Vastutaja:',
  'LBL_CATEGORY' => 'Kategooria',
  'LBL_SUBCATEGORY' => 'Alamkategooria',
  'LBL_STATUS' => 'Olek',
  'LBL_IS_TEMPLATE' => 'On mall',
  'LBL_TEMPLATE_TYPE' => 'Dokumendi tüüp',
  'LBL_REVISION_NAME' => 'Revisjoni number',
  'LBL_MIME' => 'Mime Type',
  'LBL_REVISION' => 'Revisjon',
  'LBL_DOCUMENT' => 'Seotud dokument',
  'LBL_LATEST_REVISION' => 'Viimane revisjon',
  'LBL_CHANGE_LOG' => 'Muuda logi',
  'LBL_ACTIVE_DATE' => 'Avaldamiskuupäev',
  'LBL_EXPIRATION_DATE' => 'Aegumiskuupäev',
  'LBL_FILE_EXTENSION' => 'Faili laiendus',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Määramata',
  'LBL_NEW_FORM_TITLE' => 'Uus Quote Document',
  'LBL_DOC_NAME' => 'Dokumendi nimi:',
  'LBL_FILENAME' => 'Faili nimi:',
  'LBL_FILE_UPLOAD' => 'Faili nimi',
  'LBL_DOC_VERSION' => 'Revisjon:',
  'LBL_CATEGORY_VALUE' => 'Kategooria:',
  'LBL_SUBCATEGORY_VALUE' => 'Alamkategooria:',
  'LBL_DOC_STATUS' => 'Olek:',
  'LBL_DET_TEMPLATE_TYPE' => 'Dokumendi tüüp:',
  'LBL_DOC_DESCRIPTION' => 'Kirjeldus:',
  'LBL_DOC_ACTIVE_DATE' => 'Avaldamiskuupäev:',
  'LBL_DOC_EXP_DATE' => 'Aegumiskuupäev:',
  'LBL_LIST_FORM_TITLE' => 'Quote Documents List',
  'LBL_LIST_DOCUMENT' => 'Dokument',
  'LBL_LIST_CATEGORY' => 'Kategooria',
  'LBL_LIST_SUBCATEGORY' => 'Alamkategooria',
  'LBL_LIST_REVISION' => 'Revisjon',
  'LBL_LIST_LAST_REV_CREATOR' => 'Avaldatud',
  'LBL_LIST_LAST_REV_DATE' => 'Revisjoni kuupäev',
  'LBL_LIST_VIEW_DOCUMENT' => 'Vaata',
  'LBL_LIST_DOWNLOAD' => 'Lae alla',
  'LBL_LIST_ACTIVE_DATE' => 'Avaldamiskuupäev',
  'LBL_LIST_EXP_DATE' => 'Aegumiskuupäev',
  'LBL_LIST_STATUS' => 'Olek',
  'LBL_LIST_DOC_TYPE' => 'Dokumendi tüüp',
  'LBL_LIST_FILENAME' => 'Faili nimi:',
  'LBL_SF_DOCUMENT' => 'Dokumendi nimi:',
  'LBL_SF_CATEGORY' => 'Kategooria:',
  'LBL_SF_SUBCATEGORY' => 'Alamkategooria:',
  'LBL_SF_ACTIVE_DATE' => 'Avaldamiskuupäev:',
  'LBL_SF_EXP_DATE' => 'Aegumiskuupäev:',
  'DEF_CREATE_LOG' => 'Dokument on loodud',
  'ERR_DOC_NAME' => 'Dokumendi nimi',
  'ERR_DOC_ACTIVE_DATE' => 'Avaldamiskuupäev',
  'ERR_DOC_EXP_DATE' => 'Aegumiskuupäev',
  'ERR_FILENAME' => 'Faili nimi:',
  'LBL_TREE_TITLE' => 'Documents',
  'LBL_LIST_DOCUMENT_NAME' => 'Dokumendi nimi',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote Document',
  'LBL_HOMEPAGE_TITLE' => 'Minu Quote Documents',
  'LNK_NEW_RECORD' => 'Loo Quote Document',
  'LNK_LIST' => 'Vaata Quote Documents',
  'LNK_IMPORT_M01_QUOTE_DOCUMENT' => 'Import Quote Document',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vaata ajalugu',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Tegevused',
  'LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE' => 'Quote Documents',
  'LNK_IMPORT_VCARD' => 'Import Quote Document vCard',
  'LBL_IMPORT' => 'Import Quote Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote Document record by importing a vCard from your file system.',
);